Skip navigation
Pietro_Contento
Currently Being Moderated

Preview error

Apr 18, 2012 1:41 AM

Hi, i created a .folio document with Mac, ID CS5.5.

When i reopen idd document to modify, and want to see the preview i get this error message (i report in Italian):

 

Verifica risorse condivise

Errore di generazione contenuto.

Impossibile aprire il file. Verificate che il file possa essere aperto nella versione corrente di InDesign.

 

Trying to translate:

Verifying shared resources

Error generating content.

Impossible to open file. Verify the file should be opened in the correct InDesign version.

 

If I quit and reopen ID nothing appens, the situation remain the same.

If I restart  MAC and ID i can see the preview but only for few changes, then I have the same problem again.

 

Anyone has some solution or suggest?

 

Thanks in advance.

 

Pietro

 

p.s. I'm sorry for my not perfect english....

 
Replies
  • Currently Being Moderated
    Apr 18, 2012 3:54 AM   in reply to Pietro_Contento

    Sometimes it depends where you're previewing the document from,

     

    I find that if you're trying from the folio producer it doesn't work sometimes

     

    but if you make sure you have nothing on the page selected and click preview in the overlay creator then it works for me!

     

    try that and let me know !!

     

    Tim

     
    |
    Mark as:
  • Currently Being Moderated
    Apr 20, 2012 1:51 AM   in reply to Pietro_Contento

    Hi Pietro

     

    I'm really sorry, I've never heard/seen that! it sounds like there's an error with your tools - can you open the extension manager, uninstall them then reinstall them?

    I know it's a long winded process but it might just give it a kick start!

     

    Tim

     
    |
    Mark as:
  • Bob Bringhurst
    4,643 posts
    May 29, 2007
    Currently Being Moderated
    Apr 20, 2012 7:01 AM   in reply to tim.hughes

    Using the Extension Manager to uninstall plugins should only be done in rare cases. Doing so frequently results in an incompatible plugin error message that requires a preference file to be removed. Instead, use the uninstaller.

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points